/* ---------------------------------------------------    
  		Claytone Productions Desktop Style Sheet TOC
  		^1 Page Layout
  		^2 Global Navigation
  		^3 Typography
  		^4 Forms
  		^5 Gallery
  		^6 Resume
  		^7 Tumblr
------------------------------------------------------ */
/* ------ Variables ------ */
/* ------ Mixins ------ */
/* --------------------------------------------------- 
  		^1 Page Layout
------------------------------------------------------ */
html,body {
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: italic;
}
#container {
	width: 100%;
	position: relative;
	margin: 0;
	padding: 0;
	top:-20px;
}
#page-header {
	position: relative;
	background-image: url(/assets/images/ClayTone_AmpTileTop.jpg);
	height: 137px;
	width: 100%;
	z-index: 57;
	position: relative;
}
#page-header img {
	position: relative;
	top: 30px;
	/*right: 150px;*/
	float: right;
}
#global-nav {
	position: relative;
	display: block;
	clear: none;
	width: 960px;
	height: 158px;
	background: transparent url(/assets/images/claytoneNav2.png) -1px 0 no-repeat;
	margin: 0 auto;
	padding: 0;
	bottom: 2px;
}
#breadcrumbs {
	clear: both;
	position: relative;
	width: 960px;
	height: 19px;
	top: -21px;
	color: white;
	margin: 0 auto;
}
#wrapper {
	background-image: url(/assets/images/ClayTone_GrillClothTile.jpg);
	width: 100%;
	min-height: 600px;
	z-index: 57;
	position: relative;
}
#content {
	background-color: #d8bb66;
	position: relative;
	width: 578px;
	min-height: 540px;
	z-index: 10;
	padding: 15px;
	margin-left: 15px;
	top: 30px;
	-moz-border-radius: 24px 24px 0 0;
	-webkit-border-radius: 24px 24px 0 0;
	-o-border-radius: 24px 24px 0 0;
	border-radius: 24px 24px 0 0;
	float: left;
}
#content article {
	background: rgba(255, 255, 255, 0.7);
	display: block;
	padding: 5px 0px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-o-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}
#myUserPosts {
	position: relative;
	margin-left: 50px;
}
#side-bar {
	float: right;
	position: relative;
	width: 285px;
	min-height: 300px;
	top: 50px;
	background: rgba(255, 255, 255, 0.7);
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-o-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}
#page-footer {
	background: url(/assets/images/ClayTone_AmpTileBottom.jpg);
	position: relative;
	width: 100%;
	height: 126px;
	z-index: 57;
	clear: both;
}
.border {
	background: url(/assets/images/ctpBorder.png);
	width: 100%;
	height: 19px;
}
.main {
	width: 960px;
	margin: 0 auto;
}
/* --------------------------------------------------- 
  		^2 Global Navigation
------------------------------------------------------ */
#global-nav li {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 0;
}
#global-nav li a {
	height: 149px;
	display: block;
	text-decoration: none;
	font: bold 20px RocketScript, "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#global-nav li a span {
	display: none;
}
#link1 {
	left: 20px;
	width: 114px;
}
#link1 a.active {
	background: transparent url(/assets/images/claytoneNav2.png) -20px -364px no-repeat;
}
#link1 a:hover, #link1 a.active:hover {
	background: transparent url(/assets/images/claytoneNav2.png) -20px -182px no-repeat;
}
#link2 {
	left: 134px;
	width: 88px;
}
#link2 a.active {
	background: transparent url(/assets/images/claytoneNav2.png) -134px -364px no-repeat;
}
#link2 a:hover, #link2 a.active:hover {
	background: transparent url(/assets/images/claytoneNav2.png) -134px -182px no-repeat;
}
#link3 {
	left: 222px;
	width: 99px;
}
#link3 a.active {
	background: transparent url(/assets/images/claytoneNav2.png) -222px -364px no-repeat;
}
#link3 a:hover, #link3 a.active:hover {
	background: transparent url(/assets/images/claytoneNav2.png) -222px -182px no-repeat;
}
#link4 {
	left: 321px;
	width: 90px;
}
#link4 a.active {
	background: transparent url(/assets/images/claytoneNav2.png) -321px -364px no-repeat;
}
#link4 a:hover, #link4 a.active:hover {
	background: transparent url(/assets/images/claytoneNav2.png) -321px -182px no-repeat;
}
#link5 {
	left: 411px;
	width: 94px;
}
#link5 a.active {
	background: transparent url(/assets/images/claytoneNav2.png) -411px -364px no-repeat;
}
#link5 a:hover, #link5 a.active:hover {
	background: transparent url(/assets/images/claytoneNav2.png) -411px -182px no-repeat;
}
#link6 {
	left: 505px;
	width: 110px;
}
#link6 a.active {
	background: transparent url(/assets/images/claytoneNav2.png) -505px -364px no-repeat;
}
#link6 a:hover, #link6 a.active:hover {
	background: transparent url(/assets/images/claytoneNav2.png) -505px -182px no-repeat;
}
/* --------------------------------------------------- 
  		^3 Text Formatting
------------------------------------------------------ */
#content h1 {
	font-family: RocketScript, "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-left: 24px;
	border-bottom: black solid medium;
	font-size: 2em;
}
#content h2 {
	padding-left: 15px;
	font-size: 1.5em;
}
#content p {
	padding-left: 40px;
	padding-right: 66px;
	font-size: 1em;
}
#content p span {
	font-family: RocketScript, "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#content p .famInfo {
	padding: 15px;
	border: 5px solid #666;
}
#content ul {
	list-style: none;
}
#content ul li h1 {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
#content ul li ul {
	list-style: circle;
}
#page-footer p {
	margin: 0 auto;
	padding-top: 25px;
	width: 260px;
	height: 50px;
	text-align: center;
	color: #333333;
	font-weight: bold;
	font-family: RocketScript, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
article.member {
	background: #cccccc !important;
	border: solid medium black;
	margin: 5px;
}
article.member img.famPhoto {
	float: left;
	margin: 10px;
}
article.member img.famPhoto2 {
	float: right;
	margin: 10px;
}
article.member .famInfo span {
	display: block;
	font-weight: bold;
	font-size: 1em;
	text-transform: uppercase;
}
/* --------------------------------------------------- 
  		^4 Forms
------------------------------------------------------ */
form {
	position: relative;
	z-index: 10000;
	margin: 0 auto;
	width: 450px;
	left: 20px;
	margin: 10px;
	padding: 20px;
	background: #d0d0d0;
	border: 2px solid black;
}
form label, form input, form select, form textarea {
	position: relative;
	display: block;
	width: 200px;
	left: 40px;
	z-index: 10000;
}
form label:focus, form input:focus, form select:focus, form textarea:focus {
	background-color: #D7BC63;
}
form #submit, form #reset {
	width: 100px;
	float: left;
}
#side-bar form {
	background: none;
	border: none;
	left:-20px;
}
#side-bar form label, #side-bar form input, #side-bar form select, #side-bar form textarea {
	position: relative;
	display: block;
	width: 200px;
	left: 20px;
}
#side-bar form label:focus, #side-bar form input:focus, #side-bar form select:focus, #side-bar form textarea:focus {
	background-color: #D7BC63;
}
#side-bar form #submit, #side-bar form #reset {
	width: 100px;
	float: left;
}
/* --------------------------------------------------- 
  		^5 Gallery
------------------------------------------------------ */
#photo-gallery {
	list-style: none;
	position: relative;
	width: 550px;
	height: 600px;
	overflow: auto;
}
#photo-gallery li {
	position: relative;
	width: 148px;
	height: 148px;
	float: left;
	padding: 5px;
	float: left;
	overflow: hidden;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
	color: #111;
}
#photo-gallery li:hover {
	-moz-transform: scale(0.9);
	-moz-transform-origin: center;
	-webkit-transform: scale(0.9);
	-webkit-transform-origin: center;
	-o-transform: scale(0.9);
	-o-transform-origin: center;
	transform: scale(0.9);
	transform-origin: center;
	height: 148px;
	background: #cccccc;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-o-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	-moz-box-shadow: 1px 1px 3px black;
	-webkit-box-shadow: 1px 1px 3px black;
	-o-box-shadow: 1px 1px 3px black;
	box-shadow: 1px 1px 3px black;
	overflow: visible;
	color: #cb7d20;
}
#photo-gallery li img {
	display: block;
	border: 1px solid white;
	margin-bottom: 4px;
	cursor: pointer;
}
#photo-gallery li a:hover, #photo-gallery li a:visited, #photo-gallery li a:active {
	text-decoration: none;
	color: #d0d0d0;
}
/* --------------------------------------------------- 
  		^7 Social Media
------------------------------------------------------ */
#myUserPosts {
	position: relative;
	margin-left: 50px;
}
#myUserPosts .profileLink, #myUserPosts time {
	display: none;
}
#myUserPosts .postLink {
	display: block;
}
